<%
' Common Words
LangCommonPage="Pagina "
LangCommonOf=" di "
LangCommonOn=" su "
LangCommonYes=" Si "
LangCommonNo=" No "
LangCommonHome=" Home "
LangCommonCategories=" Categorie "
LangCommonViewCart=" Visualizza Carrello "
LangCommonEmptyCart=" Svuota  Carrello "
LangCommonCheckout=" Acquista "
LangCommonSearch=" Cerca "
LangCommonContinue=" Continua "
LangCommonOrderNow="Ordina!"
LangCommonCancelOrder="Cancella ordine"
LangCommonReset="Reset"
LangCommonSelect="Selezionare"
LangCommonView="Visualizza"
LangCommonEdit="Edita"
LangCommonCopyright="Copyright 1999-2006 Rocksalt International Pty Ltd. All rights reserved."
'ShopAddtoCarrello
LangError01="Il Carrello è vuoto"
LangError02="Troppi oggetti presenti nel Carrello."
LangCart01="Oggetti nel Carrello: "
LangCart02="    Oggetti nel Carrello.<br>Puoi cambiare la quantità e premere ricalcola. <br>Per cancellare un oggetto, fai click sul check box e poi ricalcola."
LangCart03="Continua"
LangCart04="Ricalcola"
LangCart05="Procedi all'acquisto"
'ShopDisplayCategories
LangCat01="Categorie"
'ShopDisplaySubcategories
LangSubcat01="Sottocategorie per "
' ShopDisplayProducts
LangProduct01="Prodotti"
LangProductProduct="Prodotti"
LangProductSearch="Nessun elemento soddisfa il criterio."
LangProductName=" Nome "
LangProductQuantity=" Quantità "
LangProductDescription=" Descrizione "
LangProductPrice=" Prezzo "
LangProductUnitPrice=" Prezzo Unitario "
LangProductOrder=" Ordine "
LangProductOrderNumber=" Numero Ordine "
LangProductOrderDetails=" Dettaglio ordine:" 
LangProductTotal="Totale" 
LangProductCost="Costo del prodotto"
LangProductShippingCost="Costo di spedizione"
LangProductTax="IVA" 
LangProductRemove="Rimuovi"
LangProductFeaturesOptions="Caratteristiche/Opzioni:"  
LangProductBasePrice="Prezzo Base "
LangProductFeature="Caratteristiche"
LangProductClick="clicca per saperne di più"
LangProductExtendedDescription="Descrizione Estesa"

' ShopFormatOrder
LangFormatCustomerInformation="Informazioni cliente"
LangFormatPaymentInformation="Informazioni sul pagamento"
LangFormatShippingInformation="Informazioni per la spedizione"

'ShopSearch
LangSearch01="Ricerca per prodotto per parole chiave, categoria o sottocategoria.<br>Scegli una o più categorie<br>o inserire al max 10 parole separate da virgole."
LangSearch02="Inserire il campo di ricerca"
langSearchKeyword="Chiavi di ricerca "
langSearchCategory="Categorie "
langSearchSubcategory="Sottocategorie "
'ShopCustomer
LangCust01="Accesso utenti registrati "
LangCust02="Le seguenti informazioni sono opzionali: "
LangCustFirstname="Nome "
LangCustLastName="Cognome "
LangCustAddress="Indirizzo "
LangCustCity="Città "
LangCustState="Provincia "
LangCustPostCode="CAP "
LangCustPhone="Telefono "
LangCustEmail="E-Mail "
LangCustCountry="Paese "
LangCustCompany="Azienda "
LangCustWebsite="Sito Web "
LangCustWorkPhone="Telefono ufficio "
LangCustMobilePhone="Cellulare "
LangCustFax="Fax "
'
'ShopLogin
LangLogin01="Inserire i seguenti dettagli"
LangLogin02="Nuovo Utente"
LangLoginPassword="Password "
'ShopShipping
LangShip01="Selezionare il metodo di spedizione"
LangShip02="Se volete spedire ad un altro indirizzo compilare i campi seguenti"
LangShippingMethod="Metodo di spedizione"
LangShipName="Spedire a (Nome) "
LangShipAddress="Indirizzo "
LangShipCity="Città "
LangShipState=" Provincia "
LangShipPostCode="CAP "
LangShipPhone=" Telefono "
LangShipCompany="Azienda "
LangShipCountry="Paese "
LangShipPrice="Spese di Spedizione "
LangShipBase="Più "

' ShopCreateOrder
LangCreate01="Verrai indirizzato su di un sito sicuro per il pagamento."
LangCreate02="Si possono utilizzare altre forme di pagamento."
LangCreate03="Le informazioni verranno cifrate."
LangCreate04="Inserire o aggiornare i dati." 
LangCreate05="Clicca quì per rivedere la distinta" 
LangCreate06="Commenti e richieste speciali"
' ShopCheckout
LangCheckout01="Informazioni sul pagamento"
LangCheckoutCreditCard="Pagamento con carta di credito"
LangCheckoutCardNumber="Numero carta "
LangCheckoutCardType="Tipo di carta "
LangCheckoutCardName="Nome sulla carta "
LangCheckoutExpiry="Data di scadenza mm/yy "
LangCheckoutAddress="Indirizzo del possessore "
LangCheckoutOtherPaymentType="Altra forma di pagamento "
LangCheckoutPaymentType="Tipo di pagamento "
LangCheckoutadditional="Informazioni Addizionali: "
LangCheckoutFill=" Compilare e poi proseguire"
LangCheckoutError01="Selezionare un tipo di pagamento"
LangCheckoutError02="Carta di credito non valida "

' Shop Thaks
LangShopThanks01="Grazie per aver acquistato con noi.<br>Potete stampare la pagina come conferma e ricevuta<br>"
LangShopThanks02="Vai alla pagina principale"
LangShopThanks03="Ordine già processato"
' Shopadmin and shopadmin1
LangAdmin01="Il vostro userid/password non sono presenti"
LangAdmin02="Riservato agli amministratori."
LangAdmin03="Login"
LangAdminLogin="Login"
LangAdminUsername="Nome "
LangAdminPassword="Password "
LangAdminUtility="VP-ASP Agevolazioni di amministrazione"
LangAdminFunction=" Utility o funzioni"
LangAdminDescription=" Descrizione"
LangAdminHome="Home"
LangAdminRequired="Richiesto almeno un permesso."
LangAdminUserMissing="Richiesto nuovo utente."
LangAdminPasswordMissing="Password richiesta."

'
' Shopa_DisplayOrders
LangOrdersMarkProcessed=" Processato "
LangOrderDeleteRecords="Cancella record selezionati"
LangOrderMark="Processato"
LangOrderSort="Ordinamento per "
LangOrderProcessed="Processato"
LangOrderComments="Commenti/Istruzioni speciali"
LangOrderNone="Ordine non trovato."
LangOrderMissing="Elemento mancante"
LangOrderDisplay="Visualizza"
LangOrderDetails="Dettagli "
' shopa_Search and shopa_seclttables
LangSelect01="Selezionare una tabella"
LangQuery01="Le tabelle principali consentono ricerche su ogni campo"
'Shopa_menu_control
LangMenu01="Menu disponibili"
LangMenuName="Nome"
LangMenuFileName="Nome File"
LangMenuEdit="Edita"
LangMenuDelete="Cancella"
LangMenuMissing="Un nome è richiesto."
LangMenuFileMissing="Manca il file"
' Shopa_addProduct
LangProductUpdate01="Aggiornare il valore."
LangProductCategory="Categoria: "
LangProductCatNum="Numero categoria: "
LangProductCode="Codice Prodotto: "
LangProductSubcategory="Sottocategoria: "
LangProductSubCatNumber="Sottocategoria numero: "
LangProductExtended="Pagina descrizioni estese: "
LangProductFeatures="Caratteristiche: "
LangProductFeatureNumber="Numero Caratterisitica: "
LangProductImage="Immagine: "
LangProductOrderButton="Immagine pulsante ordine: "
LangProductDateAvailable="Date disponibili: "
LangProductStock="Stock: "
LangProductWeight="Peso: "
LangProductManu="Fabbrica: "
LangProductOther1="Altro1: "
LangProductOther2="Altro2: "
LangProductOther3="Altro3: "
LangProductRetailPrice="Prezzo al consumatore: "
LangProductSpecialOffer="Offerta speciale: "
LangProductAdd="Aggiungere un record"
LangProductUpdate="Aggiornare Record"
LangProductrefresh="Aggiorna"
'Shopmailform
LangMailForm01="Ritorna alla pagina precedente.<br></b>"
' ShopMailFormat
LangMailMerchant="Notifica Esercente"
LangMailCustomer="E-mail di conferma" 
LangMailOrderNumber="Ordine Numero: "
LangMailOrderAmount="Ammontare: "
LangMailPayment="Tipo di pagamento: "
LangMailDate="Data Ordine: "
LangMailPhone="Telefono: "
LangMailEmail="E-mail: "
LangMailshippingCost="Spese di spedizione: "
LangMailShippingMethod="Spedizione: "
LangMailTax="IVA: "
LangMailShipto="Gli articoli verranno spediti a:"
LangMailProducts="Prodotti ordinati:"
LangMailCustomerIs="Il cliente è: "
' shopa_export
LangExport01="Esportato a: "
LangExportOpen="Impossibile aprire il file" 
LangExportRecords="Numero di record scritti= "
' shopa_editdisplay.asp
LangEditSort="Ordina"
LangEditSelect="Seleziona"
LangEditDisplay="Mostra"
LangEditAdd="Aggiungi Record"
LangEditMailSetup="Settaggi Mail"
LangEditDeleteSetup="Cancellazione Setup"
LangEditExportSetup="Esporta Setup"
LangEditSelectSetup="Seleziona tabella"
LangEditTableName="Nome tabella "
LangEditUpdateRecord="Aggiorna record"
LangEdit02="Aggiorna i valori."
LangEdit03="Aggiornato"
'shopa_mail.asp
LangMail01="Mailing VP-ASP"
LangMailError01="Mailing eseguibile solo per Ordini o Clienti"
LangMailerror02="Nessuna selezione"
LangMailPersons="Numero persone a cui spedire= "
langMailMailing="Spedire a "
' Added for Version 2.41
LangProductCapCode="Codice"
LangProductCapStock="Stock"
LangCustRequired=" è un campo richiesto."
LangAdminTableMissing="Richiesto permesso di accesso."
'
'added for Version 2.45
' shopstatus.asp
LangStatusEmail="E-Mail "
LangStatus01="Inserire dettagli<br>Il numero dell'ordine è opzionale<br>"
LangStatus02="Ordinati per ultima data<br>"
LangStatusError01="Il numero d'ordine deve essere numerico"
LangStatusOrderNumber="Ordine numero"
LangCommonRequired="Campi richiesti:"
langLoginLastname="Cognome"
langLoginEmail="Indirizzo E-mail "
LangLoginLocateFail=" Il nome non è presente"
LangCustomerPassword="Inserire password per accesso veloce.<br>Inserire di nuovo la password per verifica" 
LangPassword="Password" 
LangPasswordMismatch="Le Password non sono uguali"
LangPasswordMissing="Password richiesta"
LangPasswordDuplicate="Password non permessa, pregasi di sceglierne una diversa"
LangPasswordLength="La Password deve avere almeno 6 caratteri"
'
LangProductSelect="Seleziona"
LangProductSelectButton="Ordina i prodotti selezionati"
LangSelecterror01="Non ci sono prodotti selezionati"
LangCustomerPayment="Continua il Checkout"
LangCustomerPrompt="I campi con * sono richiesti"
LangProductDiscount="Sconto"
LangProductOther4="Altro4: "
LangProductOther5="Altro5: "
LangCheckoutProcessed="Ordine processato"
LangCheckoutCancelled="Ordine Cancellato"
LangCheckoutExpiryerror="Data di scadenza nella forma mm/yy"
LangCheckoutExpiryNum="Data di scadenza nella forma mm/yy con dei numeri validi"
LangMailDiscount="Sconto: "
LangFormatNone="Ordine non trovato."
LangFormatMissing="Elemento non trovato"
LangFormatProcessed="Ordine processato"
LangFeatureMissing="Caratteristica Richiesta per "
LangStatusAmount="Importo"
LangstatusOrderNum="Ordine #"
LangstatusDate="Data Ordine"
LangstatusStatus="Stato"
LangstatusProcessed="Processato"
' 2.50
LangCommonAll="Tutto"
LangLoginForgot="Dimenticato la password?"
LangDualPrice=" Prezzo in Euro "
LangDualTotal=" Totale in Euro "
LangShippingError="Selezionare il metodo id spedizione"
LangErrorCookies="Il tuo browser non ha i cookies abilitati<br>Il carrello non funzionerà<br>"
LangErrorNoProduct="Oggetto non presente nel database "
LangForgotInfo= "Password inviata"
LangForgot01= "Diemnticato la password?<br> Ve la spediamo immediatamente!"
LangProductHandling="Costo di spedizione"
LangSearchNoSubCat="Non ci sono sottocategorie"
LangMailerror="Mail non spedita  "
LangInvalidEmail="Indirizzo di e-mail non valido"
LangReadFail="Non posso leggere "
LangDatabaseFail=" non presente nel database"
LangNoCatalogID="catalogid manca per descrizione estesa"
LangCheckoutCVN="Numero di verifica della Carta di Credito"
LangCheckoutCVNError="Il numero deve essere di almeno tre cifre"
LangFeatureAdd=" Aggiungere "
LangFeatureSubtract=" Sottrarre "
'
'Version 3.0
LangSubcategories="Sottocategorie"
LangSaveCart="Registra il Carrello"
LangSaveCartPrompt="Amministrazione Carrello"
LangSaveCartName="Nome Carrello"
LangCartSaved="Salvato: "
LangNoSavedCarts="Non ci sono salvataggi"
LangCartDeleted="Cancellato:  "
LangCartSaveinfo="<b>Amministrazione</b><br>"
LangCartRestore="Ripristina Carrello"
LangCartRestored="Carrello ripristinato. "
LangCartMissing="Nome Carrello Mancante"
LangCartDays="Quanti giorni devo mantenere il carrello in archivio?"
LangMinimumOrder="Ordine minimo : "
LangMaillistinfomsg="Grazie per l'interesse dimostrato."
LangMaillistSubject="Registrazione Cliente"
LangMaillistMailPrompt="Inserire dettagli"
LangCustCouponPrompt="Inserire il nome del cuopun per gli sconti disponibili"
LangCoupon="Coupon"
LangCouponDiscount="Sconti per Coupon"
LangCouponMissing="Il nome del coupon è richiesto"
LangCouponaccepted="Accettato"
LangCouponUsedCount="Contatore raggiunto"
LangCouponExpired="Coupon esaurito"
LangCouponNotFound="Il Coupon non è stato trovato"
LangCouponNotStarted="Il Coupon ha validità dal "
LangRestoreOrder="Ripristina ordine"
LangUserPriceError="L'ammontare deve essere numerico  "
LangGiftBuy="Compra un certificato per un regalo"
LangGiftRedeem="Riscatta il certificato"
LangGiftEasy="Segui le istruzioni per ottenre il tuo certificato"
LangGiftWho="A chi vuoi spedire il certificato?"
LangGiftFRom="Inserire il vostro nome e indirizzo e-mail."
LangGiftTOAmount="Inserire l'ammontare del regalo."
LangGiftMessage="Aggiungere un messaggio"
LangGiftEmailPrompt="Inserire indirizzi e-mail separati da virgole .</b><br>(se spedisci a più persone)"
LangGiftCertificate="Certificato Regalo"
LangGiftEnter="Inserisci il tuo certificato qui"
LangGiftNotAuthorized="Certificato non autorizzato"
LangGiftExpired="Certificato scaduto"
LangGiftUsed="Certificato già utilizzato"
LangGiftUnknown="Non inserito"
LangGiftAccepted="Certificato accettato"
LangGiftToemail="Indirizzo e-mail richiesto"
LangGiftFromEmail="Indirizzo e-mail richiesto"
LangGiftpartlyUsed="Rimanenza del certificato : "
LangGiftNotFound="Certificato non trovato"
LangGiftLimit="Hai superato il limite del certificato "
'
LangCustAdminStatus="Ordini precedenti"
LangCustAdminDetails="Cambiare dettagli dell'indirizzo"
LangCustAdmin01="Servizio Clienti"
LangCustAdminLogin="Alcuni servizi sottostanti richiedono la registrazione"
LangCustAlreadyloggedIn="Già presente"
LangCustAdminLoginRequired="La registrazione è indispensabile per ottenere il servizio"
LangCustAdminMailList="Sottoscrivi la nostra mailing list"
LangNoOrders="Non ci sono ordini"
LangCommonLogin="Login"
LangHigerSubcategory="Sottocategoria più elevata" 
LangProductMinimumQuantity="Quantità minima"
LangCustNotAllowed="Servizio non disponibile"
LangInvaliddate="Data non valida " 
LangTemplateTest="Test sul modello. VP-ASP proverà a leggere e scrivere"
LangTemplateRecord="Specifica record"
LangSelectTemplateType="Scegliere il tipo di modello"
LangTemplateNote="Usa opzione mail per testare i template"
LangCartNotFound="Nome Carrello Mancante"
LangGiftFail = "Il Certificato non può essere ripristinato "
LangGiftMessageLimit=" La comunicazione è troppo lunga. Il Limite è di 255 caratteri "
' 3.50
langcanceled="Ordince cancellato ***"
LangStockLevel="La quantità eccede il magazzino "
LangStockChanged="E' cambiata la quantità del magazzino"
LangSupplierAdmin="Registrazione/aggiornamento fornitore"
LangSupplierNumber="Fornitore #"
LangSupplierName="Nome del fornitore"
LangCrossSelling="Prodotti multi-categoria"
LangCrossSellingMessage="Dai un commento su questi altri prodotti:"
LangSupplierNotFound="Fornitore non trovato "
LangDeliveryRequired="Consegna richiesta"
LangDeliveryASAP="Consegnare il più presto possibile"
LangDeliveryDate="Consegnare prima del"
LangDeliverySelf="Consegnare a me"
LangDeliveryAddress="Consegnare al seguente indirizzo"
LangDeliveryType="Tipo di consegna"
LangDeliverySignature="Regalo da "
LangDeliveryMessage="I seguenti prodotti richiedono un indirizzo per la consegna"
LangDeliveryPrompt="Indirizzo per il regalo"
LangDeliveryAdd="Aggiungi indirizzo"
LangDeliveryChange="Cambia indirizzo"
LangMailListRegistration="Il cliente è registrato"
LangTellAfriendProduct="Guarda questo prodotto"
LangTellAfriendSite="Guarda questo sito"
LangTellAfriendHeader="Informa un tuo amico di questo prodotto"
LangTellaFriendMessage= "Il tuo messaggio"
LangTellaFriendInfo="La posta è stata spedita"
LangFriendsName = "Nome destinatario"
LangFriendsEmail = "E-mail destinatario"
LangYourName = "Il tuo nome"
LangYourEmail = "La tua email"
LangTellaFriendSent="La posta è stata spedita"
LangHideProduct="Nascondi il prodotto"
LangOrderItems="Ordina il prodotto"
LangTellaFriend="Dillo ad un amico"
LangRatingPrompt="Scrivi un commento"
LangRatingTitle="Titolo del commento"
LangRatingYourRating="Il tuo voto"
LangRatingStars="Eccellente"
LangRatingBest="Migliore"
LangRatingWorst="Peggiore"
LangRatingLocation="Di dove sei ?<br>Paese"
LangRatingHeader="Commenti"
LangRatingWrite="Scrivi commenti"
LangRatingRead="Leggi commenti"
LangRatingNone="Non ci sono commenti a questo prodotto"
LangRatingProductReturn="Dettaglio prodotti"
LangPaymentNone="Nessun pagamento richiesto"
' Vp-ASp 4.0
' Version 4.00 Language
LangRestart ="E' avvenuto un errore, per favore ricominciare il shopping"
LangCustomerExists="Il cliente esiste"
LangExdNoTemplate="Nessuna maschera è stata specificata"
LangCardIssue="Problema col numero di Scheda"
LangNoReviews="Nessuna visualizzazione" 
LangDownloadFiles="Scarica questi archivi"
LangLoginSuccessful="Login riuscito"
LangOutofStock="Esaurito - Non disponibile" 
LangReviewAuthorize="La sua rassegna-pubblicazione sarà controllata e apparirà entro pochi giorni"
LangCookieQuestion="Salvi i Suoi dettagli così, nella sua prossima visita, non dovrà inserirli di nuovo"
langCreditCardFail="La Carta di Credito non è stata accettata"
LangMiniExcludes="IVA e Spese di spedizione escluse."
LangCancelCustomer="Ordine annullato da cliente"
LangTrackingcomment="Seguire le tracce del messaggio"
LangTracking="Tracking pacco"
LangTrackingEmail="Messaggio Email per il cliente"
LangtrackingView="Il cliente può vedere il messaggio"
LangTrackingPrompt="Messaggio Email per il commerciante"
LangProjectPrompt="Inserisca il suo numero di progetto e indirizzo email"
LangProjectNumber="Numero Progetto"
LangProjectError="Spiacente non posso localizzare questo progetto"
LangProjectOther1="Altro 1 "
LangProjectOther2="Altro 2"
LangProjectOther3="Altro 3 "
LangCommonName="Nome"
LangDatabaseOpenError="Il database del negozio non può essere letto. Per favore contatti il proprietario del sito web"
LangNextpage="Prossima pagina"
LangPreviouspage="Pagina precedente"
LangFirst="Prima"
LangLast ="Ultima"
LangNext="Prossima"
LangPrevious="Precedente"
LangRecordNotFound="Registro non trovato - non incluso"
LangMaximumOrder="L'Importo massimo dell'ordine è "
LangOrderAttachment="Allegato"
LangorderDownload="Scarica"
LangCustomermatch="Associa il cliente"
LangProductmatch="Associa il prodotto"
LangshopClosed="Il negozio è temporaneamente chiuso"
LangGiftregistry="Registro regali"
LangGiftregdisplaygifts="Visiona regali"
LangGiftregpurchase="Compra un regalo dalla lista"
LangGiftregcreate="Crea una nuova lista regali"
LangGiftregView="Vedi la tua lista regali"
LangGiftregEdit="Modifica la tua lista regali"
LangGiftregViewGifts="Vedi i regali attuali"
LangGiftRegRegistrant="Registrante"
LangGiftRegCoRegistrant="Co-Registrante"
LangGiftregevent="Informazione sull'evento"
LangGiftRegEventtype="Tipo d'evento"
LangGiftRegEventdate="Data dell'evento"
LangGiftregeventlist="Matrimonio, Anniversario, Celebrazione di  pensionamento, Lista dei desideri per Natale, o altro"
LangGiftregprivatepassword="Password privata (per te)"
LangGiftregpublicPassword="Password pubblica (da mandare agli amici)"
LangGiftregnoproducts="Nessun prodotto rimasto nella lista regali"
LangGiftregnotfound="Lista regali non trovata"
LangGiftregbought="Comprato"
LangGiftRegCreateSubject="Lista regali creata"
LangGiftRegThankyousubject="Nota di ringraziamento"
LangGiftregsearch="Cerca l'evento"
LangGiftRegPublicAllowed="Pubblico ammesso alla visione della lista"
' VP_ASP 4.50 
LangReferringAffiliate="Riferimento dell'Affiliato"
LangAffLinks="Collegamenti"
LangSubAffiliate="Sub Affiliati"
LangVatNumber="Partita IVA"
Langvatinvalid="Il numero di Partita IVA non è valida"
Langpoints="Punteggio"
Langpointstotal="Punteggio totale "
Langpointsremaining="Punteggio rimanente"
Langnopoints="Nessun punteggio è rimasto per l'acquisto"
LangRedeemPoints="Utilizza il punteggio"
Langvalidfromdate="Valido da mm/aa"
LangCustAdminRemove="Rimuovi dalla mailing list"
Langsubject="Oggetto"
LangContactus="Contattaci"
' VP-ASP 5.0 New Words
Langordersmarkpending="In Corso"
Langmaillistremove="Clicca qui per cancellarti dalla mailing list"
Langmaillistsubscribe="Clicca qui per completare la registrazione nella mailing list"
LangmaillistConfirm="Ti abbiamo inoltrato un email di notifica"
LangmaillistRemoved="Sei stato cancellato dalla nostra mailing list"
LangLicenseAgreement="Licenza di Adesione"
LanglicenseagreementCheck="Ho letto la licenza di adesione e do il mio consenso"
Langlicenseforce="Ti invitiamo a leggere e dare adesione alle nostre condizioni."
LangAffLinkReport="Rapporto Link"
LangReportTotal = "Totale "
LangReportLinks = "Link "
LangReportDay = "Giorno "
LangShippingMessage="Costi di spedizione raccomandati"
LangFreeShippingMessage="Le spese di trasposto sono gratis"
LangProductmaximumquantity="Quantità massima"
LangOtherfields="Altri Campi"
LangProductPriceSaving="Salvato"
Langwishlist="Lista dei desideri" 
Langwishlistsave="Salva la lista dei desideri" 
LangCommonCaption="Intestazione"
LangCommontype="Tipo"
LangCommonNumber="Numero"
LangFrontpage="Front Page"
LangGrandTotals="Importo totale"
LangEmailformat="Email format"
LangStorehacker="Non ti è consentito acquistare in questo sito"
' Iter di fatturazione
Langbilling="Fatturazione"
Langbillingnumber="Numero Fatturazione"
Langbillingdate="Data Fatturazione"
Langbillingnextdate="Prossima data di fatturazione"
Langbillinglastdate="Precedente data di fatturazione"
LangBillEmail="Invio E-mail di fatturazione" 
LangBillEdit="Compilazione della tabella Fatturazione"
LangBilleditProjects="Visualizzazione Progetti"
LangBillReports="Rapporti di Fatturazione"
LangBillLastmaildate="Ultima data mail"
LangBillInstallments="Acconti" 
Langbillinstallmenttype="Tipo di acconto"
langbillinterval="Intervallo di acconto"
LangBillSent="Trasmesso"
LangBillCompleted="Completato"
LangBillEnddate="Data di conclusione"
LangBillother1="Altro"
LangBillInternal="Dettagli Fattura per uso ufficio"
LangBillInstallment="Acconto" 
LangBillSentDate="Data di invio"
LangBillReportcountemailed="Numbero totale di fatture inviate tramite e-mail"
LangBillReportamountemailed="Importo Totale delle fatture inviate tramite e-mail"
LangBillReportcountremaining="Numero totale di fatture ancora da inviare"
LangBillReportamountremaining="Importo rimanente di fatture ancora da inviare"
langBillTotalamount="Importo totale"
'
LangShippingSelect="Seleziona il Metodo di Spedizione" 
LangZeroweight= "I pacchi hanno peso zero. Non è possibile determinare il costo di spedizione"
Langgeneratedirectory="Posizioni abilitate alle directory di scrittura"
Langgenerateindexfile="Indice File" 
Langdownloadmaxcount="E' stato raggiunto il numero massimo di download"
Langdownloadmaxdate="Non è consentito il Download. E' stata raggiunta la data limite"
Langdownloadnotauthorized="Download non autorizzato"
LangLicensekeymsg="Questo software non è registrato correttamente. Devi essere in posseso della chiave di registrazione"
LangLicenseKey="Licenze chiave"
LangFreeProduct="Prodotti gratis"
LangDownloadNotExist="Il file per il download non esiste"
LangDownloadNoDirectory = "Temporary directory temporanea non valida."
LangHearaboutus = "Come avete saputo di noi?"
LangFeaturerequired = "Richiesto"
LangFeatureMultiple = "Multiple"
LangFeatureDefault = "Default"
LangFeatureOptional = "Opzionale"
LangPrintOrder="Clicchi qui per stampare il Suo ordine"

' VP-ASP 5.50
LangPinNumbers="Numeri PIN"
LangPinAdmin="Numero PIN amministrazione"
LangPinNone="Il PIN non è disponibile - Contattaci"
LangPinEmailSubject="Dettagli del numero PIN"
LangPinMerchantLow="I numeri del PIN non sono sufficienti per i seguenti prodotti:"
LangPinMerchantLowsubject="I numeri del PIN non sono sufficienti"
LangPinMerchantCritical="ATTENZIONE, non ci sono più numeri PIN per i seguenti prodotti:"
LangPinMerchantCriticalSubject="ATTENZIONE, il numero dei PIN è critico"
LangPinSent="I numeri PIN vi sono stati inviati per e-mail"
LangPinReport="Rapporto"
LangPindataentry="Immissione Dati"
LangPinOrders="Controllo ordine"
LangPinConfirm="Conferma"
LangPinOrderFailSubject="Il vostro ordine non è andato a buon fine"
LangPinNomail="Per questo ordine non sono stati generati i numeri PIN. Non è stata inviata alcuna email."
langDeliverytime="Tempo di consegna"
langDeliverytimeinvalid="Il tempo di consegna può essere maggiore di"
langdeliverydateinvalid="La data di consegna non è abilitata"
langdependenterror="Sono richiesti altri prodotti per passare all'acquisto"
langproductoffer="Offerta (ognuno)"
langmakeanoffer="Fai un'offerta"
langQuestion="Domande riguardo al prodotto"
langinventory="Inventario"
langsearchlowprice="Prezzo basso"
langsearchhighprice="Prezzo alto"
langpinnoorder="Nessun numero PIN ha questo ordine"
langdays="Domenica,Lunedì,Martedì,Mercoledì,Giovedì,Venerdì,Sabato"
langipaddress="Indirizzo IP"
langfreeshipping="Spedizione Gratuita"
langtaxfree="Tax free (nessuna imposta)"
LangContent="Contenuto"
LangProductReport="Rapporto Prodotto"
Langadminusers="Utenti Amministrazione"
Langadminmenus="Menù Amministrazione"
langadmintemplates="Modelli"
langadminloghistory="Login Amministrazione"
langadminbulkupdate="Edita prodotti sfusi (Bulk)"
LangadminQuery="SQL Queries"
langadminstatic="Genera un HTML statico"
Langadminquantitydiscount="Sconti per Quantità"
langadminproductfeatures="Caratteristiche del Prodotto"
langadmindisplayorders="Mostra Ordini"
langadmincoupons="Coupons (Buoni)"
langadminlanguages="Lingue"
langsessionlost="L'ordine non può essere aggiornato. I dettagli della sessione sono andati persi. Per favore, contattate il gestore del negozio."
langwishlistnone="Nessun prodotto nella vostra lista dei desideri"
langwishlistnoproduct="Il porodotto non è stato trovato nella vostra lista dei desideri"
langwishlistduplicate="Il prodotto è già nella lista dei desideri"
langconvert = "Convertito"  
langcurrency ="la Valuta"

' VP-ASP 6.0
langmainrecord="Record Principale"
langnewlanguage="Aggiungi una nuova Lingua"
langrecordexists="Il Record esiste per questa lingua."
langexportclick="Clicca il pulsante destro sul link sottostante e seleziona -Salva Come...- per salvare il file sul tuo computer"
langexportheaderrequired="Testata Richiesta?"
langinventorydisplayType="Mostra il tipo di Inventario"
Langcommonupload="Carica"
languploadfilenamerrror="Il Nome del File è un formato di file non valido per il caricamento (upload)"
langcommoncancel="Cancella"
langcommonconfirm="Conferma"
LangCommonBack = "Dietro"
LangEditCopy = "Fai la Copia del Record"
langalsoboughtmessage  = "I Clienti che hanno acquistato questo articolo, hanno anche acquistato"
langloggedinas = "Entrato come:"
langnotloggedin = "Non sei entrato (loggato)"
langGiftRemain = "Ammontare rimanente sul Certificato Regalo"
langgiftregenterlastname = "Per favore, inserite il cognome della persona<br>"
langgiftregenterlastnamepassword = "Per favore, inserite il cognome della persona<br>e la Password che vi è stata data"
langgiftregcreatenewregistry = "Grazie per aver acquistato da noi.<br>Il primo passo è inserire i suoi dati personali.<br>Vi sarà data la possibilità di inserire i prodotti nel vostro carrello<br>nell'attesa di salvarli nel vostro registro.<br>"
langgiftregpasswordinfo = "La password privata vi permette di vedere ed aggiornare il registro dei regali<br>La password pubblica potrà essere utilizzata dagli amici per vedere la lista dei prodotti."
langgiftregpleasereview = "Per favore, controllati i vostri datidi registrazione. <br>Poi cliccate -shop- per iniziare l'acquisto<br>Usate il bottone indietro (back) per fare dei cambiamenti"
langgiftregother = "Altro (per favore, riassumete qui sotto)"
langgiftregstartshopping = "Press To Start Shopping"
langgiftregnotfound = "Registro Regali non trovato"
langcommonsubtotal = "Sub-Totale"
langcommoninformation="Informazione"
langadminshippingreturns = "Sèpedizione & Ritorno"
langcommonterms = "Termini & Condizioni"
langcommonprivacy = "Privacy"
langcartisempty = "Il Carrello è vuoto"
LangCommonLogout="Disconnetti"
LangHeadMyAccount="Il Mio Account"
LangQuickSearch="Veloce "
LangQuickSearchInstruction="Inserisci i termini di ricerca qui sotto per i prodotti che stai cercando:"
LangSearchboxDefault="Cerca in questo sito"
LangAdvancedSearch="Avanzato "
LangTopsellers="Venditori Top"
Langmarketingtools="Strumenti di Marketing"
LangSiteMap="Mappa del Sito"
LangChangeCurrency="Cambia Valuta"
LangChosenCurrency="Scegli Valuta"
LanglanguageInstruction="Seleziona la lingua per visualizzare il sito in:"
LangSearchAllWords="Con <strong>tutte</strong> le parole"
LangSearchExactPhrase="con la <strong>frase esatta</strong>"
LangSearchAtLeast="Con <strong>almeno una</strong> delle parole" 
LangSearchWithoutWords="<strong>Senza</strong> le parole"
LangSearchFields="Campi Prodotto"
LangSearchItemsPerPage="Articoli"
langInsuranceMethod = "Metodo di Assicurazione"
langproductinsurancecost = "Costo dell'Assicurazione"
langformatinsuranceinformation = "Informazioni sull'Assicurazione"
LangInsuranceMethod = "Metodo di Assicurazione"
langadmininsurance = "Assicurazione"
langinsuranceerror = "Per favore, selezionare un metodo di assicurazione"
langsearchnosubcat = "Senza Sottocategorie"
langsearchsubcategory = "Sottocategoria"
langipwarn01 = "Prendiamo le frodi sulle carte di credito molto seriamente.<br>Il suo Indirizzo IP è stato registrato, e verrà utilizzato per rintracciarvi in caso di transazione fraudolenta."
langipwarn02 = "Della vostra carta di credito, non conserviamo NULLA nel nostro sistema. TUTTE le carte di credito vengono processate dal nostro Istituto Finanziario (banca) in ambiente sicuro e criptato. "
langcopydetails = "Copy billing details to shipping"
langmaincategory = "Categoria Principale"
langitemsperpage = "Risultati per la pagina"
langcurrpage01 = "Display Pricing in your Currency."
langcurrpage02 = "is the currently selected currency."
langcurrpage03 = "Select your currency from the list or select from the drop down list at the bottom of the page: "
langnewcustomerregister01 = "New customers can create an account so that you can shop faster in the future and keep track of orders you have made in the past."
langnewcustomerregister02 = "New customers can create an account so that you can shop faster in the future and keep track of orders you have made in the past."
langreturningcustomers = "Returning customers can login using the form below."
langsubnotnumeric = "Sub product catalogid is not numeric"
langselectsubproduct = "Please select a subproduct"
langcommonprint = "Print"
langcommonclose = "Close"
langcommonsignup = "Sign Up"

'VP-ASP 6.09
langnolongeravailable ="Some items are no longer available and have not been restored."
langinvalidshipforcountry = "The selected shipping method is invalid for your shipping country. Please click Back and select another country."
%>
